Subject: Re: What's cooking in git.git (Oct 2021, #06; Mon, 25)

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Oct 2021 14:28:09 -0700

Derrick Stolee <[email-masked]> writes:

>>  Various operating modes of "git reset" have been made to work
>>  better with the sparse index.
>> 
>>  Needs review.
>
> This topic had good review in its first three versions, and the
> current v4 has had one response that doesn't seem to have actionable
> changes. Could you re-evaluate if the "needs review" label is still
> appropriate?

The label indeed does not read well.  I know there was a lot of
dicussions on v3 but in the list traffic, but I do not see anybody
looked at v4 and said that the issues they pointed out in v3 are now
covered to their satisfaction.  Probably "Needs ack" may have shown
what I meant better?

Thanks.